[CodeTable]
UniqueName=quick-classic
Name=QuickClassic
Name[zh_CN]=速成古典版
Name[zh_TW]=速成古典版
IconName=quick-classic
File=quick-classic.mb
AdjustOrder=AdjustNo
UsePY=True
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_HK
Priority=30
CommitKey=
UseAlternativePageKey=True
AlternativePrevPage=-
AlternativeNextPage== SPACE
